#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.5.2
id: yesod-static-1.5.2-679M0NtqYIm4t7l9pfToMi
key: yesod-static-1.5.2-679M0NtqYIm4t7l9pfToMi
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Static Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Generators
    Yesod.EmbeddedStatic.Types Yesod.EmbeddedStatic.Css.AbsoluteUrl
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
abi: a5212140f82d880689ec247dd7dac050
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-static-1.5.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-static-1.5.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/yesod-static-1.5.2
hs-libraries: HSyesod-static-1.5.2-679M0NtqYIm4t7l9pfToMi
depends:
    async-2.1.1.1-H3AbYkdNxWLAjCWaC7fyS4
    attoparsec-0.13.1.0-8c6XBOrZgakIL7qfHejbmf base-4.9.0.0
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.10-JpwcbBZZrSj1n2q4Mh3BJS
    conduit-extra-1.1.15-6XNZLygDeFX2HjFkbmIzsS containers-0.5.7.1
    cryptohash-0.11.9-KLIN16gW1mu17s2DuDaHoa
    cryptohash-conduit-0.1.1-8jhehu3T11Q8ACHtYSdg4A
    css-text-0.1.2.2-ArpsWbLcJEEHqipxbVbJJ3
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr directory-1.2.6.2
    exceptions-0.8.3-5cAKIsqc1DD7jaNW3zLxAN
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ filepath-1.4.1.0
    hashable-1.2.6.0-En2FSYN34Tp8YO8pqagtg1
    hjsmin-0.2.0.2-BEH1Ch8p8LmFbydn4PrYHw
    http-types-0.9.1-E37jBtYKNpTKS6SyGsLwFU
    mime-types-0.1.0.7-1TVT7pakOnO6kciNbLYizr
    old-time-1.1.0.3-IcvdkJUsE9M8t3io8peAEp process-1.4.2.0
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa template-haskell-2.11.0.0
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    unix-compat-0.4.3.1-GamCWWfiT0318wIeUlpE1K
    unordered-containers-0.2.8.0-HozSxlbOa6oDZVsS46CFCU
    wai-3.2.1.1-Em8S4AXb0sj2I3tvlcNzHV
    wai-app-static-3.1.6.1-2yMAhjRp7qWEBqPdGDscNl
    yesod-core-1.4.33-oUz9YEh9SJLQC1PRgu2HS
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
